<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>PicSat</Name>
		<Status>No operational </Status>
		<NasaID>43132</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435525000</Frequency>
				<Modes>
					<Mode>BPSK </Mode>
					<Speed> 1200 </Speed>
				</Modes>
				<Modes>
					<Mode>BPSK  </Mode>
					<Speed> 9600 </Speed>
				</Modes>
				<CallSign>PICSAT</CallSign>
			</Beacons>

			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>145910000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435525000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>FM</Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>